<?php
    $exhibitionslug = EXHIBITION_TITLE;
    $exhibitionid = EXHIBITIONID; // this is exhibition siteid of this site's exhibition    
//$exhibitionid = getExhibitionFromTitle($exhibitionslug);        
       
        // echo $G_exhibitionid = session::get_param('exhibitionid');
        if ($G_exhibitionid =='')
        {
            $alltable = new AllTables();
            $sql = "select * from mstexhibition where siteid = '$exhibitionid' ";
            $data = $alltable->getInfo_mainconnection('', $sql);
            $count = count($data);
        
            $record = '';
                  
            if($count > 0)
            {
                $i=0;
                
                
                $exhibitiontitle                            = $data[$i]['exhibitiontitle'];
                $exhibitionid                               = $data[$i]['exhibitionid'];
                
                $exhibitiondescription                      = $data[$i]['exhibitiondescription'];
                $status                                     = $data[$i]['status'];
               
                $exhibitioncategory                         = $data[$i]['exhibitioncategory'];
                $exhibitionlogo                             = $data[$i]['exhibitionlogo'];
                $exhibitionreportpdf                        = $data[$i]['exhibitionreportpdf'];////brochure
                $postshowreportpath                         = $data[$i]['postshowreportpath'];////post show report
               // $exhibitorlistpdf                           = EXHIBITION_REPORTPHOTO_PATH.$data[$i]['exhibitorlistpdf'];////exhibitor list pdf
                $exhibitorapplicationformpdf                = EXHIBITION_REPORTPHOTO_PATH.$data[$i]['exhibitorapplicationformpdf'];
                $exhibitionvenue                            = $data[$i]['exhibitionvenue'];
                $city                                       = $data[$i]['exhibitioncity'];
                $country                                    = $data[$i]['exhibitioncountry'];
                $fodate                                     = $data[$i]['exhibitionfromdate'];
                $todate                                     = $data[$i]['exhibitiontodate'];
                $contact_no                                 = $data[$i]['contact_no'];
                $exhibitionlogo                             = EXHIBITION_PHOTO_THUMB_PATH.$exhibitionlogo;//exhibition logo
                //$exhibitionbanner                           = EXHIBITION_PHOTO_THUMB_PATH.$data[$i]['exhibitionTopBanner'];
                $exhibitionbanner                           = EXHIBITION_PHOTO_PATH.$data[$i]['exhibitionTopBanner'];
                $exhibition_venue                           = $exhibitionvenue .", ". $city.", ". $country;
                $exhibition_headervenue                     = $exhibitionvenue ."<br>". $city.", ". $country;

                $brochure                                   = EXHIBITION_REPORTPHOTO_PATH.$exhibitionreportpdf;//brochure
                $postshowreport                             = EXHIBITION_REPORTPHOTO_PATH.$postshowreportpath;
                $descriptiontitle                           = $data[$i]['descriptiontitle'];
                $safetyguidelinespdf                        = EXHIBITION_REPORTPHOTO_PATH.$data[$i]['safetyguidelinespdf'];//safetyguidelinespdf
                $exhibitionTopBanner_mobileview             = EXHIBITION_PHOTO_THUMB_PATH.$data[$i]['exhibitionTopBanner_mobileview'];
           
                
                session::add_param('exhibitiontitle',$exhibitiontitle);
                session::add_param('exhibitionid',$exhibitionid);
                session::add_param('exhibitiondescription',$exhibitiondescription);
                session::add_param('exhibitionlogo',$exhibitionlogo);
                session::add_param('exhibitionreportpdf',$exhibitionreportpdf);
                session::add_param('postshowreportpath',$postshowreportpath);
               // $exhibitorlistpdf                           = EXHIBITION_REPORTPHOTO_PATH.$data[$i]['exhibitorlistpdf'];////exhibitor list pdf
                session::add_param('exhibitorapplicationformpdf',$exhibitorapplicationformpdf);
                session::add_param('exhibitionvenue',$exhibitionvenue);
                session::add_param('city',$city);
                session::add_param('country',$country);
                session::add_param('fodate',$fodate);
                session::add_param('todate',$todate);
                session::add_param('contact_no',$contact_no);
                session::add_param('exhibitionlogo',$exhibitionlogo);
                session::add_param('exhibitionbanner',$exhibitionbanner);
                session::add_param('exhibition_venue',$exhibition_venue);
                session::add_param('exhibition_headervenue',$exhibition_headervenue);

                session::add_param('brochure',$brochure);
                session::add_param('postshowreport',$postshowreport);
                session::add_param('descriptiontitle',$descriptiontitle);
                session::add_param('safetyguidelinespdf',$safetyguidelinespdf);
                session::add_param('exhibitionTopBanner_mobileview',$exhibitionTopBanner_mobileview);
            
            }
        }    